View Single Post
Old 10-26-08, 01:24 PM   #2
alanc
Solaris X.Org Developer
 
Join Date: Oct 2008
Posts: 2
Default Re: 177.80 opensolaris update problem

On OpenSolaris, you need to use the new IPS package manager commands to
remove the packages installed with the OS.

You should just have to run:
Code:
   pfexec pkg uninstall NVDAgraphics
Though due to a bug in some builds, you may also need to run first:
Code:
   pfexec pkg uninstall slim_install
(which tells the system to not require all packages installed by the LiveCD stay installed, and given the error you posted, seems to be affecting your system).
alanc is offline   Reply With Quote